class NotificationApi {
  static const String notifications = '/api/v1/notifications';
  static String getNotifications({required int limit, required int offset}) {
    return '$notifications?limit=$limit&offset=$offset';
  }
  static const String feedback = '/api/v1/feedback';



  static const String markAllAsRead = '/api/v1/notifications/mark';
  static const String markAsRead = '/api/v1/notifications/mark-as-read';
  static const String tenderApprovalsTender = '/api/v1/notifications';
  static const String unreadNotifications = '/api/v1/notifications?seen=false';
    static String getUnreadNotifications({required int limit, required int offset}) {
    return '$unreadNotifications?limit=$limit&offset=$offset';
  }
}
